/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
	width: 490px;
	display: block;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 10px 0;
	position: relative;
	*zoom: 1;
}

.bx-wrapper img {
	width: 100%;
	display: block;
}


/** THEME
===================================*/
.bx-wrapper .bx-viewport {
	margin: 0 0 15px 0;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url("../img/loader.gif") no-repeat center center #FFFFFF;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
	text-align: left;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #FFFFFF;
	left: 0;
	text-shadow: none;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #000000;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #E2132C;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
	left: 8px;
	background: url("../image/catalog/controls.png") no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 8px;
	background: url("../image/catalog/controls.png") no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -29px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url("../img/controls.png") -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url("../img/controls.png") -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	background: #F1F1F1;
	height: 14px;
	bottom: 16px;
	width: 85%;
	padding: 0 0 0 5px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
	background: #F1F1F1;
	height: 14px;
	bottom: 16px;
	padding: 0 5px 0 0;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #FFFFFF;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #FFFFFF;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}